@charset "UTF-8";

.common-title.type01 {
    padding-top: 19.2rem;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;

    .title-main {
        font-family: "Lato";
        font-style: normal;
        font-weight: 400;
        font-size: 7rem;
        line-height: 7rem;
        letter-spacing: 0.04em;
        text-transform: capitalize;
        color: #000000;
        padding-bottom: 1.5rem;
    }

    & img {
        display: flex;
        padding-bottom: 1.5rem;
    }

    .title-sub {
        font-family: "Noto Sans JP";
        font-style: normal;
        font-weight: 700;
        font-size: 3.6rem;
        line-height: 3rem;
        letter-spacing: 0.04em;
        color: #000000;
        padding-bottom: 1.5rem;
    }

    @media screen and (max-width: 767px) {
        padding-top: 10rem;

        .title-main {
            font-size: 5rem;
            line-height: 4.4rem;
            letter-spacing: 0.04em;
            word-break: break-word;
        }

        .title-sub {
            font-size: 1.6rem;
            line-height: 1.6rem;
            letter-spacing: 0.04em;
        }
    }
}

/* --------------------------------------------------------------- */
/* COMMON SECTION BUTTON RIGHT ARROW */
/* --------------------------------------------------------------- */

.dli-chevron-round-right {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    position: relative;
    width: 1rem;
    height: 1rem;
    transform: translateX(-25%) rotate(45deg);
    flex-shrink: 0;
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
    content: "";
    position: absolute;
    background: currentColor;
    border-radius: 0.1em;
}

.dli-chevron-round-right::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.1em;
}

.dli-chevron-round-right::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.1em;
}

/* --------------------------------------------------------------- */
/* COMMON SECTION BUTTON */
/* --------------------------------------------------------------- */

.common-section-button-container {
    width: 100%;
    display: flex;
    gap: 3.5rem;

    @media screen and (max-width: 767px) {
        gap: 0;
        flex-direction: column;
    }
}

.common-section-button {
    position: relative;
    width: 27.3rem;
    height: 6.9rem;
    box-sizing: border-box;
    border: 2px solid #000000;
    padding: 1.5rem 2rem;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    transition:
        0.3s background,
        0.3s color;

    &:hover {
        color: #fff;
        background: #000000;

        .dli-chevron-round-right {
            color: #fff;
        }
    }

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 1.4rem;
        letter-spacing: 0.05em;
        padding: 0 1rem;
    }
}

.sp-t {
    @media screen and (max-width: 767px) {
        border-bottom: none;

        &:first-child {
            border-right: none;
        }
    }
}

.sp-b {
    @media screen and (max-width: 767px) {
        border-right: none;
    }
}

.common-section-button-item {
    width: 50%;
    display: flex;
    align-items: stretch; /* 英語で片方だけ高くなったときに同行を揃える */
    gap: 3.5rem;

    @media screen and (max-width: 767px) {
        width: 100%;
        gap: 0;
    }
}
